"IDS_CLOSE" = "Tutup";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Pelajari lebih lanjut";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Saya memercayai orang ini dan mengizinkan akses langsung ke perangkat saya";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Izinkan akses";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Mengerti";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Negara";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Tidak dapat memverifikasi lokasi asli pengguna";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Tolak akses";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Nama tampilan";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Identitas tidak diverifikasi oleh TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Email";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Lisensi";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Komersil";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Tidak dapat mendeteksi tipe akun";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Pengguna gratis (non-komersial)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Verifikasi pengguna ini";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Tidak dikenal";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Hanya izinkan akses jika Anda mempercayai pengguna ini. Jauhkan diri dari penipuan!";
